Build logs and status (logs redacted for viewers)
GET
/deployments/{id}/logs
const url = 'https://example.com/deployments/example/logs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/deployments/example/logs \ --header 'Authorization: Bearer <token>'Auth: authenticated (scope: read)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
buildError
required
string | null
logs
required
string
status
required
string
key
additional properties
Example generated
{ "buildError": "example", "logs": "example", "status": "example"}